easy_admin:
    entities:
        Category:
            class: AppTestBundle\Entity\UnitTests\Category
            new:
                fields:
                    field1:
                        label: Field1
                    field2:
                        label: Field2
            edit:
                fields:
                    field3:
                        label: Field3
                    field4:
                        label: Field4
            list:
                fields:
                    field5:
                        label: Field5
                    field6:
                        label: Field6
            show:
                fields:
                    field7:
                        label: Field7
                    field8:
                        label: Field8
